[Preview]
ZoomIn_Out=yes
Close_AP_BeforeSleep=yes
DefaultFormat_YUY2_RGB24=rgb24
Avoid_Into_C3=no
Show_ShortcutAP=no

[PowerSaving]
SelectiveSuspend=no
Powerdown=no

[Platform]
Is_ThirdParty_Chipset=yes
Is_UMPC=yes
